@CHARSET "UTF-8";


@CHARSET "UTF-8";

body{
	background:#ffffff;
}
#mainAccountSettingcontainer{
	width:980px;
	min-height:700px;
	margin:0px auto;
	background:rgba(255,255,255,0.95);
	      
}
.detail-font{
	color:#7a7b7e;
}
#accountContainer{
	min-height:100px;
	width:866px;
	display:inline-block;
}
#mysubscription{
	width:100%;
	height:22px;
	margin-left:36px;
	margin-top:20px;
}
.subs{
	font-family:arial;
	font-size:19px;
	color:#4f4f51;
	font-weight:bold;
}
#profile-setting-head1{
	width:825px;
	padding-left:36px;
	font-family:arial;
	font-size:14px;
	color:#353535;
	height:60px
}
.simpleBtnStyle{
	height:20px;
	width:55px;
	border:1px solid #e2e2e2;
	background:#e7e7e8;
}
#detail{
	width:855px;
	padding-top:10px;
	height:20px;
	margin-top:20px;
	margin-left:36px;
	font-family:arial;
	color:#353535;
	font-size:14px;
	padding-bottom:15px;
}
.update-general-setting-div{
	width:820px;
	height:470px;
	margin-left:36px;
	font-size:14px;
	color:#515154;
	display:block;
	vertical-align: top;
}
.setting-text{
	float:left;
	width:110px;
	height:250px;
	display: inline-block;
}
.setting-text ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	color:#353535;
	font-size:14px;
}
.setting-text ul li{
	line-height:35px;
	padding-top:6px;
	padding-bottom:12px;
}

.p-setting-text{
	float:left;
	width:200px;
	height:100px;
	display: inline-block;
}
.p-setting-text ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	color:#353535;
	font-size:14px;
}
.p-setting-text ul li{
	line-height:35px;
	padding-top:6px;
}
.deactive{
	height:30px;
	padding-left:36px;
	width:820px;
	margin-top:0px;
	margin-bottom:50px;
}
.deactive a{
	color:#353535;
}
.setting-input-box ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	color:#353535;
	font-size:14px;
}
.setting-input-box ul li{
	line-height:50px;
	display:block;
}
.p-setting-input-box ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	color:#353535;
	font-size:14px;
}
.p-setting-input-box ul li{
	line-height:50px;
	display:block;
}
.li-inner-div{
	height:50px;
	width:615px;
	border-bottom:1px dashed;	
}
.inner-left{
	height:45px;
	width:200px;
	display:inline-block;
}
.setting-textbox{
	height:30px;
	width:185px;
	background:#e7e7e8;
	outline:none;
	padding-left:5px;
	border: 1px solid #e2e2e2;
	color:#343434;
	font-size:14px;
}
.inner-right{
	vertical-align: top;
	height:45px;
	width:400px;
	display:inline-block;
}
.p-inner-right{
	vertical-align: top;
	height:35px;
	width:400px;
	display:inline-block;
}
.p-inner-right a{
	color:#353535;
}
.p-li-inner-div{
	height:40px;
	width:485px;
	border-bottom:1px dashed;	
}
.p-inner-left{
	height:35px;
	width:60px;
	display:inline-block;
}
.inner-right a{
	color:#353535;
}
.setting-input-box{
	float:left;
	height:250px;
	width:710px;
	height:250px;
	display: inline-block;
}
.p-setting-input-box{
	float:left;
	height:250px;
	width:485px;
	height:250px;
	display: inline-block;
}

#cancelsubscription{
	height:37px;
	width:129px;
	margin-left:36px;
	
	margin-top:22px;
}
.btnStyle{
	background:#000000;
	height:37px;
	width:129px;
	outline:none;
	border:none;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
}
.btnStyle1{
	background:#000000;
	height:37px;
	width:105px;
	outline:none;
	border:none;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
}
#right{
	min-height:100px;
	width:350px;
	
	display:inline-block;
	vertical-align:top;
	margin-left:197px;
}
#edit{
	height:25px;
	width:350px;

	
	margin-top:66px;
	margin-left:0px;
	font-family:arial;
	font-size:14px;
	color:#515154;
}
#rightlabel{
	height:200px;
	width:93px;
	display:inline-block;
	font-family:arial;
}
#rightlabel ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
	font-size: 14px;
	color:#353535;
}
#rightinput{
	height:200px;
	width:249px;
	
	display:inline-block;
	vertical-align:top;
	margin-left:0px;
}
#rightinput ul{
	list-style:none;
	line-height:35px;
	padding:0px;
	margin-left:0px;
	margin-top:0px;
}
.input{
	background:#e7e7e8;
	border:none;
	outline:none;
	height:22px;
	width:187px;
}
.small_text{
	background:#e7e7e8;
	border:none;
	outline:none;
	height:22px;
	width:38px;
	margin-right:5px;
}
.subscription_dropdown_style{
	background:#e7e7e8;
	border:none;
	outline:none;
	width:187px;
	height:22px;
}
.subscription_smalldropdown_style{
	background:#e7e7e8;
	border:none;
	outline:none;
	width:62px;
	height:22px;
	margin-right:5px;
}
#save_button{
	height:37px;
	width:105px;
	margin-left:0px;
	
	margin-top:0px;
}

.updateResult {
	display: inline-block;
	width: 100px;
	margin-left: 20px;
}

.help {
	color:#729600;
}